table {
  border-spacing: 0;
}
.col-xs-4 {
  width: 33.33333333%;
}
.toll-fee {
  padding: 20px;
  text-align: center;
  border-right: 1px solid #c8d0e1;
}
.toll-fee.toll:before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ff7300;
  margin-right: 0.3em;
}
.toll-fee.free:before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #3A834C;
  margin-right: 0.3em;
}
.i405-section-heading {
  font-weight: 700;
  padding: 10px 20px;
  background-color: #dee4f1;
}
.i405-section-subheading {
  background-color: #f3f5f9;
  padding: 10px 25px;
}

/* notes */
.i405-note {
  padding: 0 1em;
  font-size: .9em;
  font-style: italic;
}
@media (min-width: 768px) {
  .i405-note {
    padding: 0;
  }
}
.i405-note__link {
  text-decoration: none;
  color: #000;
}

.i405-table {
  margin: 0;
  border-collapse: separate;
}
.i405-table--large-screens {
  display: none;
  width: 100%;
}
.i405-table--small-screens {
  margin-left: -30px;
  margin-right: -30px;
}
.i405-table__icon {
  width: 23px;
  height: 23px;
  position: absolute;
  top: 27%;
  left: 0.9em;
}
.i405-table__icon--small {
  top: 42%;
  width: 13px;
  height: 13px;
  left: 1.2em;
}
.i405-table__heading {
  background-color: #014d89;
  text-align: center;
  width: 100%;
  color: #fff;
  padding: 1.875em 1em 1.875em 1.5em;
}
.i405-table__heading p {
  margin-bottom: 0;
}
.i405-table__heading--large-screens {
  display: none;
}
.i405-table__heading-text {
  font-size: 1.7em;
  font-weight: bold;
  margin: 0;
}
.i405-table__cell {
  text-align: center;
  font-weight: 500;
  padding: 1.1em 0;
}
.i405-table__cell--left-border {
  border-left: 1px solid #c8d0e1;
}
.i405-table__cell--bottom-border {
  border-bottom: 1px solid #c8d0e1;
}
.i405-table__cell--true:before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ff7300;
  margin-right: 0.3em;
}
.i405-table__cell--false:before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #3A834C;
  margin-right: 0.3em;
}
.i405-table__subheading {
  background-color: #015ea7;
  color: #fff;
  padding: 1.875em 1em 1.875em 1.5em;
  text-align: center;
  width: 100%;
}
.i405-table__subheading-text {
  margin: 0;
  text-transform: uppercase;
  font-weight: bold;
}
.i405-table__section-heading {
  position: relative;
  background-color: #dee4f1;
  font-weight: bold;
  padding: 1.1em 1em 1.1em 2.5em;
}
.i405-table__section-subheading {
  position: relative;
  background-color: #f3f5f9;
  padding: 1.1em 1em 1.1em 2.5em;
  font-weight: 500;
  width: 67%;
}
.i405-table__section-subheading--border {
  border-bottom: 1px solid #c8d0e1;
}
.i405-table__section-heading-icon {
  color: #fff;
  font-size: 0.875em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 25%;
  left: 32px;
  width: 23px;
  height: 23px;
  border-radius: 50%;
  background-color: #015ea7;
}
.i405-table-mobile {
  border-bottom: 1px solid #c8d0e1;
}
.i405-table-mobile .row {
  margin-left: 0;
  margin-right: 0;
}
.i405-table-mobile .i405-subheading {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 20px;
  background: #015ea7;
  border-right: 1px solid #c8d0e1;
  min-height: 102px;
}
.i405-table-mobile .i405-subheading img {
  width: auto !important;
  height: 17px !important;
}
.i405-table-mobile .i405-table__subheading-text {
  text-align: center;
  font-size: 16px;
  line-height: 18px;
  color: #fff;
}
.i405-table-mobile .i405-table__icon {
  position: relative;
  top: auto;
  left: auto;
}
.i405-table-mobile .i405-table__icon--small {
  position: relative;
  top: auto;
  left: auto;
}
@media (min-width: 768px) {
  .i405-table {
    display: none;
  }
  .i405-table--large-screens {
    display: table;
  }
  .i405-table__icon {
    left: 1.8em;
  }
  .i405-table__icon--small {
    left: 2.1em;
  }
  .i405-table__heading {
    text-align: left;
    width: 25%;
    display: none;
  }
  .i405-table__heading--large-screens {
    display: table-cell;
  }
  .i405-table__subheading {
    border-left: 1px solid #fff;
    width: 25%;
  }
  .i405-table__section-heading {
    border-left: 1px solid #c8d0e1;
    padding: 1.1em 1em 1.1em 3.8em;
  }
  .i405-table__section-heading:first-child {
    border-left: none;
  }
  .i405-table__section-heading:nth-child(2) {
    border-left: 1px solid #fff;
  }
  .i405-table__section-subheading {
    padding: 1.1em 1em 1.1em 3.8em;
    width: 24%;
  }
  .i405-table-mobile {
    display: none;
  }
}
